.navbar {
    margin-top: 2.5rem;
	min-height: 5rem;
	box-shadow: 0rem 0.125rem 0.25rem 0 rgba(0, 0, 0, .2);
}

.bg-primary{background-color:#ee0979!important}
.btn-primary{background-color:#8ebf3f!important;border-color:#8ebf3f!important}
.btn-primary:active,.btn-primary:focus,.btn-primary:hover{background-color:#8ebf3f!important;border-color:#8ebf3f!important}.btn-primary:focus{box-shadow: 0 0 0 .2rem rgb(142, 191, 63) !important;}

.btn-secondary{background-color:#ff6a00;border-color:#ff6a00; margin: 1rem 1rem 1rem 0}
.btn-secondary:active,.btn-secondary:focus,.btn-secondary:hover{background-color:#c50!important;border-color:#c50!important}
.btn-secondary:focus{box-shadow:0 0 0 .2rem rgba(255,106,0,.5)}


.featurette-heading {
    margin-top: 0rem!important
}

.carousel {
    margin-bottom: 1rem!important
}

.modulo {
    min-height: 50em;
}

.modulonewsletter {
    min-height: 50em;
}

.margine-bottom {
    margin-bottom: 3rem!important
}
.dropdown-item {
  padding: .50rem 1.5rem!important
}
.loghi {
  margin: 0 auto;
  padding: 1rem 0;
}
.links {
  margin: 0 auto;
}

.list-inline-item {
	font-weight: bold;
}

.info-generali {
	height: 2.5rem;
	background-color: #e58700;
	top: 0;
	position: fixed;
	width: 100%;
	padding: 0.5rem 0;
	z-index: 1050;
	text-align: center;
	font-weight: bold;
}

.info-generali a {
	color: #FFF;
	font-weight: bold;
}

.info-generali a:hover {
	color: #B04600;
	text-decoration: none;
	font-weight: bold;
}

.evidenziato {
	background-color: #FFFF00;
	color: #525252;
	padding: 4px;
	line-height: 1em;
}




.iconsocial {
  padding: 0 7px;
}

.iconsocial a {
  color: #a19797;
}

footer a {
  color: #908b8b;
}



@media (max-width: 575.98px) { 
.no-mobile { display: none;}
   }
   
   
@media (max-width: 385px){
/* .barra-laterale {display: none;}   */

   }	
